<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{6637145f-0ceb-455e-a7e8-757330f9a73f}">
		<property name="name">
			<value>Amb2D_Birds</value>
		</property>
		<property name="outputFormat">
			<value>1</value>
		</property>
		<relationship name="folder">
			<destination>{7004dbed-702e-4f2d-a44b-4a91d207d82b}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{e954a0d0-fc97-46b1-accc-0e7e3a655828}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{ca911898-e6f4-4f81-bd6f-4fae5c3c9cc0}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{25f81345-3b1b-42ab-9652-fde2a66ab889}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{251e46ea-82d2-45ba-8f7c-6afd89b85a29}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{bcf6f283-362b-4e42-9fca-a5ecc986b689}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{1fd87b76-d81a-45fb-835e-2dcb58cb9042}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{c51d0c02-67ab-4d2f-9d1a-afb6fd8431ff}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{55e8e7c9-357c-48cf-8ffd-61727d3354f1}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{e954a0d0-fc97-46b1-accc-0e7e3a655828}">
		<relationship name="masterBus">
			<destination>{778cac6a-ac92-485a-9a71-ce932b066733}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{ca911898-e6f4-4f81-bd6f-4fae5c3c9cc0}">
		<relationship name="mixerGroup">
			<destination>{778cac6a-ac92-485a-9a71-ce932b066733}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{25f81345-3b1b-42ab-9652-fde2a66ab889}">
		<relationship name="effectChain">
			<destination>{99f2d9eb-975e-4a0d-91a1-f0c5697b61bd}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{8f7759e9-7506-4b23-967e-81ad3b1f965e}</destination>
		</relationship>
		<relationship name="output">
			<destination>{bde7a9fb-83a6-4384-832e-1fd5ab409f8f}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{251e46ea-82d2-45ba-8f7c-6afd89b85a29}" />
	<object class="MarkerTrack" id="{bcf6f283-362b-4e42-9fca-a5ecc986b689}" />
	<object class="GroupTrack" id="{1fd87b76-d81a-45fb-835e-2dcb58cb9042}">
		<relationship name="modules">
			<destination>{52dc90b0-fede-4e3d-8dc9-f46c9f992e57}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{7542f476-88cd-4b72-97ee-e7d0f1e249d0}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{c51d0c02-67ab-4d2f-9d1a-afb6fd8431ff}">
		<relationship name="modules">
			<destination>{52dc90b0-fede-4e3d-8dc9-f46c9f992e57}</destination>
		</relationship>
		<relationship name="markers">
			<destination>{3b627b64-2303-4405-9860-48f79417af92}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{778cac6a-ac92-485a-9a71-ce932b066733}">
		<property name="volume">
			<value>2</value>
		</property>
		<relationship name="effectChain">
			<destination>{ba049250-df0d-4e91-82cc-f2e89ba60ed9}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{7bee8ed9-29de-4a27-8da0-f21097b2fd9c}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{e954a0d0-fc97-46b1-accc-0e7e3a655828}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{99f2d9eb-975e-4a0d-91a1-f0c5697b61bd}">
		<relationship name="effects">
			<destination>{04bd7e6f-bbcf-444e-9b34-329407ae4908}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{8f7759e9-7506-4b23-967e-81ad3b1f965e}" />
	<object class="SingleSound" id="{52dc90b0-fede-4e3d-8dc9-f46c9f992e57}">
		<property name="isAsync">
			<value>true</value>
		</property>
		<property name="length">
			<value>54.981124999999999</value>
		</property>
		<property name="startOffset">
			<value>50</value>
		</property>
		<property name="looping">
			<value>true</value>
		</property>
		<relationship name="modulators">
			<destination>{2c9d8278-f669-4d0e-98ec-e04e62707e5e}</destination>
		</relationship>
		<relationship name="audioFile">
			<destination>{9fefe736-7e5b-45ed-9d6b-6e91a24ff804}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{7542f476-88cd-4b72-97ee-e7d0f1e249d0}">
		<property name="volume">
			<value>6</value>
		</property>
		<property name="name">
			<value>Birds</value>
		</property>
		<relationship name="modulators">
			<destination>{51268f11-77f7-4256-b427-7e95c54762bf}</destination>
		</relationship>
		<relationship name="effectChain">
			<destination>{cc74b2bd-0603-49c8-be94-54df5d93baa1}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{c9883cbb-039b-42cf-bd2b-7d04d3345acc}</destination>
		</relationship>
		<relationship name="output">
			<destination>{778cac6a-ac92-485a-9a71-ce932b066733}</destination>
		</relationship>
	</object>
	<object class="LoopRegion" id="{3b627b64-2303-4405-9860-48f79417af92}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="length">
			<value>54.981124999999999</value>
		</property>
		<relationship name="timeline">
			<destination>{c51d0c02-67ab-4d2f-9d1a-afb6fd8431ff}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{bcf6f283-362b-4e42-9fca-a5ecc986b689}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{ba049250-df0d-4e91-82cc-f2e89ba60ed9}">
		<relationship name="effects">
			<destination>{dc95becd-0d1e-4563-9f5e-062e0eca9047}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{7bee8ed9-29de-4a27-8da0-f21097b2fd9c}" />
	<object class="MixerBusFader" id="{04bd7e6f-bbcf-444e-9b34-329407ae4908}" />
	<object class="RandomizerModulator" id="{2c9d8278-f669-4d0e-98ec-e04e62707e5e}">
		<property name="nameOfPropertyBeingModulated">
			<value>startOffset</value>
		</property>
		<property name="amount">
			<value>100</value>
		</property>
	</object>
	<object class="ADSRModulator" id="{51268f11-77f7-4256-b427-7e95c54762bf}">
		<property name="nameOfPropertyBeingModulated">
			<value>volume</value>
		</property>
		<property name="initialValue">
			<value>-80</value>
		</property>
		<property name="attackTime">
			<value>6000</value>
		</property>
		<property name="attackShape">
			<value>-0.550516486</value>
		</property>
		<property name="finalValue">
			<value>-80</value>
		</property>
	</object>
	<object class="MixerBusEffectChain" id="{cc74b2bd-0603-49c8-be94-54df5d93baa1}">
		<relationship name="effects">
			<destination>{2f778849-f9fb-446c-bf07-256b4d929c66}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{c9883cbb-039b-42cf-bd2b-7d04d3345acc}" />
	<object class="MixerBusFader" id="{dc95becd-0d1e-4563-9f5e-062e0eca9047}" />
	<object class="MixerBusFader" id="{2f778849-f9fb-446c-bf07-256b4d929c66}" />
</objects>
